Siemens FDU:53857100060003

Artikelnummer:12.158.348B
Hersteller:Siemens
Hersteller-Nr:FDU:53857100060003
Typbezeichnung:FDU:53857100060003
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
724,27 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell FDU:53857100060003 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. LFR LA100L6/110 BAK3 ZV43 2WE.

Detaillierte Produktinformationen:
LFR LA100L6/110 BAK3 ZV43 2WE
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: des jeweiligen Herstellers) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 20 000 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Tiefe 9 W
Schutzart IP -20 ... +60 °C
Schaltvermögen Strom Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A S
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 40 000 A 50 Hz
Betriebsmittelkennzeichen Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja 40 000 A
Dokumentenklasse 4 Ja 0
Anzugsdrehmoment der Schrauben im Halter Ja Ja 0
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 330 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
Einbauart Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Betriebsstrom bei DC-13 Ja 600 A
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 0 -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 24 V 150 kA
Betriebsspannung RFC1907 15 ... 30 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Einfluss der Umgebungstemperatur 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja 7,5 hp 15 A
Ausführung des elektrischen Anschlusses Nein Nein 0,27 A
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Schutzart IP / frontseitig Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
Kunden kauften auch
GST18I3K1BS 15 30SW

Wieland GST18I3K1BS 15 30SW 92.232.3000.1

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
1.134,16 €
1.134,16 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4ET3611-0DB00-0A

Siemens 4ET3611-0DB00-0A

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.572,90 €
1.572,90 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LDX:L0002329

Siemens LDX:L0002329

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
595,89 €
595,89 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2600

Mennekes 2600

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
430,73 €
430,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VF4212-3HM47-0AN1

Siemens 3VF4212-3HM47-0AN1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.098,75 €
1.098,75 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1002-1AB52-1AA6-ZD22

Siemens 1LE1002-1AB52-1AA6-ZD22

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
532,84 €
532,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:58